.rede{
    transition: all 0.4s ease-out;
    border-radius: 50%;
    
    }
.rede:hover{
cursor: pointer;
transform: translateY(-3px);
box-shadow: 2px 20px 8px 0px rgba(50,50,50,0.45);
}

.container{
  width: 100%;
  max-width: 300px;
  padding: 0 30px;
  margin: 32px auto;
  display: flex;
  flex-direction: column;
}

.items-div {
    position: absolute;
    right: 20px;
}

.navbar-item{
    padding-left: 12px;
    padding-right: 12px;
}

.navbar-icon{
    padding-right: 10px;
}

.border-left{
    border-left: 1px solid black;
    margin-left: 20px;
}

.dropbtn {
    background-color: white;
    border: none;
    height: 40px;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    opacity: 0.5;
    cursor: pointer;
  }
  
  .dropbtn:hover {
    opacity: 1;
  }
  
  .dropbtn p {
    margin-top: auto;
    margin-bottom: auto;
    padding-left: 8px;
  }
  
  .dropbtn i {
    padding-left: 5px;
    padding-right: 8px;
  }
  
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .dropdown-content a:hover {background-color: #ddd;}
  
  .dropdown:hover .dropdown-content {display: block;}

.social-media-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.linha{
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  padding-top: 30px;
  padding-bottom: 30px;
}
.pessoa{
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media only screen and (max-width: 980px) {
    .items-div {
        position: unset !important;
        right: unset !important;
    }

    .dropbtn p {
        padding-left: 0px;
      }

    .navbar-brand{
      font-size: 17px;
      margin-right: 0px;
    }  

    .navbar-icon{
      padding-right: 20px;
      padding-left: 20px;
    }

    .social-media-container i {
      font-size: 23px;
    }
}
  
.pels-icon{
    height: 45px;
}